.wrapper-career-filter {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-inline: 64px;
    --text-color :#000a3c;
}


.wrapper-career-filter.career-filter-dark{
   --text-color:#FFFFFF;
}

.wrapper-career-filter.career-filter-dark .dropdown.dropdown-standard .dropdown-toggle {
   color: #FFFFFF;
   border-color: #FFFFFF !important;
}


.wrapper-career-filter.career-filter-dark .dropdown.dropdown-standard:not(.dark) .dropdown-toggle .dropdown-filter-arr svg path,
.wrapper-career-filter.career-filter-dark .dropdown.dropdown-outline.dark .dropdown-toggle.show .dropdown-filter-arr svg path{
  fill: #ffffff !important;
}
.wrapper-career-filter.career-filter-dark .dropdown.dropdown-standard:not(.dark) .dropdown-toggle:hover .dropdown-filter-arr svg path {
  fill:#000a3c !important;
}

.wrapper-career-filter.career-filter-dark .dropdown.dropdown-standard:not(.dark) .dropdown-toggle:hover .dropdown-filter-arr svg{
  background: white;
}

.wrapper-career-filter.career-filter-dark .dropdown.dropdown-standard .dropdown-toggle.show{
  border-color: #000a3c !important;
}


.wrapper-career-filter .coh-container:before,
.wrapper-career-filter .coh-container:after{
  content: unset;
}

.career-filter-innerContainer {
    display: flex;
    gap: 80px 32px;
    align-items:center;
}

.career-filter-container {
    display: flex;
    gap: 80px;
    flex-direction: column;
}
.career-filter-container h4{
    margin-bottom: 0;
}

.career-filter-container .career-filter-heading,
.center-aligned-bigger-text{
  text-align: center;
  font-family: 'Paramount Vista Sans';
  font-size: 192px;
  font-style: normal;
  font-weight: 700;
  line-height: 90%;
  text-transform: uppercase;
  color: var(--text-color);
}

.wrapper-career-filter .career-filter-btn-text{
  width: calc(100% - 40px);
  overflow-y: hidden;
  overflow-x: auto;
}


.left-aligned-smaller-text{
color: var(--text-color, #FFF);
font-family: 'Paramount Vista Sans';
font-size: 80px;
font-style: normal;
font-weight: 700;
line-height: 90%;
text-transform: uppercase;
text-align: left;
}


ul.career-filter-list {
    display: flex;
    gap: 32px;
    width: 100%;
    margin-bottom: 0;
}
ul.career-filter-list > li {
    flex: 0 1 32%;
}

.career-filter-container a.primary-btn{
  display: flex;
  /* padding: 4px 8px 4px 0px; */
  justify-content: center;
  align-items: center;
  height:fit-content;
}

/** Fix for Accessibility **/
.dropdown.dropdown-standard .dropdown-toggle:focus-visible,
.dropdown.dropdown-standard .dropdown-toggle[aria-expanded="false"]:focus-visible {
  outline: 2px solid;
  outline-offset: 4px;
  border-radius: 0;
  transition: none;
}
.dropdown.dropdown-standard .dropdown-menu li span:focus-visible,
.dropdown.dropdown-standard .dropdown-menu li button:focus-visible {
  outline: 2px solid;
  outline-offset: -3px;
}

/** Fix for Accessibility **/

@media (max-width: 1024px) {
    .wrapper-career-filter{
        padding-top: 64px;
        padding-inline: 32px;
        padding-bottom: 64px;
    }
    .wrapper-career-filter section>div.container{
      max-width: 100%;
    }
    .career-filter-container{
        gap: 64px;
    }
    .career-filter-container .career-filter-heading{
      font-size: 96px;
    }
    .career-filter-innerContainer{
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }
    ul.career-filter-list{
        flex-direction: column;
        gap: 40px;
    }

    .career-filter-container .career-filter-heading,
    .center-aligned-bigger-text {
    font-size: 96px;
    }
}



@media (max-width:767px){
  .wrapper-career-filter{
    padding-inline: 16px;
  }
}
